<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_enquiry.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_enquiry.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_enquiry_progress'){
	include 'view_enquiry_progress.inc.php';
}elseif($_REQUEST['page']=='view_enquiry_progress_for_user'){
	include 'view_enquiry_progress_for_user.inc.php';
}elseif($_REQUEST['page']=='view_jobs_by_search'){
	include 'view_jobs_by_search.inc.php';
}elseif($_REQUEST['page']=='view_enquiry_for_user'){
	include 'view_enquiry_for_user.inc.php';
}elseif($_REQUEST['page']=='add_post_out'){
    include 'add_post_out.inc.php';
}elseif($_REQUEST['page']=='ajax_post_out'){
    include 'ajax_post_out.inc.php';
}elseif($_REQUEST['page']=='view_celebrant'){
	include 'view_celebrant.inc.php';
}elseif($_REQUEST['page']=='add_celebrant'){
	include 'add_celebrant.inc.php';
}elseif($_REQUEST['page']=='view_funeral'){
	include 'view_funeral.inc.php';
}elseif($_REQUEST['page']=='add_funeral'){
	include 'add_funeral.inc.php';
}elseif($_REQUEST['page']=='file_download'){
	include 'file_download.inc.php';
}elseif($_REQUEST['page']=='view_celebrant_phone_conversation'){
	include 'view_celebrant_phone_conversation.inc.php';
}elseif($_REQUEST['page']=='view_celebrant_phone_conversation_detail'){
	include 'view_celebrant_phone_conversation_detail.inc.php';
}elseif($_REQUEST['page']=='add_product'){
	include 'add_product.inc.php';
}elseif($_REQUEST['page']=='view_product'){
	include 'view_product.inc.php';
}
?>